body {
    background: url("./windowBackground.jpg") repeat-x scroll 50% 0 #f8f8f8;
    color: #000;
    font-family: Arial,Calibri,Helvetica,sans-serif;
    margin: 0;
    padding: 0;
    font-size:11pt;
}

#container{
    margin:0 auto;
    width:1004px;
}

#header {
    background: url("./headerLogo.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    font-size: 0.7em;
    height: 109px;
    position: relative;
    width: 250px;
}
* {
    margin: 0;
    padding: 0;
}


a:visited {
    color: #fff;
}

#header a {
    display: block;
    height: 109px;
    overflow: hidden;
    text-indent: -3000px;
    width: 250px;
}

#content{
    position:relative;
    margin-bottom:40px;
}

#mainBlock {
    background: url("./contentTopBorder.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 25px;
}

#mainBlockLeft, #mainBlockRight {
    background-image: url("./contentBorder.png");
    background-repeat: no-repeat;
    height: 460px;
    width: 5px;
}

#mainBlockLeft {
    background-position: 0 0;
    left: 0;
    position: absolute;
    top: 25px;
}

#mainBlockRight {
    background-position: 100% 0;
    position: absolute;
    right: 0;
    top: 25px;
}

#contentWrap {
    background: none repeat scroll 0 0 #fff;
    margin: 0 5px 0px 5px;
    min-height: 650px;
    padding-top:15px;
}

#footer {
    position:relative;
    bottom:0px;
    text-align:center;
    clear: both;
    color: #969595;
    font-size: 0.7em;
    padding: 30px 0 0px 0;
    width: 804px;
    margin:0 100px;
}

#footerLeft, #footerRight{
    float:left;
    width:400px;
    margin:0 0;
}

#ICANN{
    display:block;
    margin:0px auto;
    width:150px;
    height:60px;
    background: url("./icann_logo.png") no-repeat 0 0 rgba(0, 0, 0, 0);
    padding:10px 5px 5px 75px;
    color: #969595;
    /*font-size: 0.7em; */
    text-align:left;
    text-decoration:none;
}

h1{
    color: #004A87;
    font-size: 14pt;
    margin:0 25px;
}

h1.green {color: #008F5D;}
h1.yellow {color: #EE8525;}

#presentation{
    position:relative;
    margin:15px 25px 35px 25px;
    border: solid 1px #DBDBDB;
    border-radius:5px;
    padding:20px;
    background-color: #EBEBEB;
}

h2{
    font-size: 10pt;
}

#presentation a{
    color:#004A87;
}

.pdf{
    display:inline-block;
    margin:0px;
    width:150px;
    height:32px;
    background: url("./file.pdf.png") no-repeat 0 0 rgba(0, 0, 0, 0);
    padding:0px 0px 0px 38px;
    color: #000;
    text-align:left;
    line-height:32px;
    text-decoration:none; 
}

a.real{
    float:right;
    font-size:6pt;
    color:#999;
    margin:5px;
}



